@charset "utf-8";

/* ƒTƒu */
#sub{
	float: right;
	display: inline;
	width: 320px;
	margin: 0px 0px 30px 0px;
	padding: 10px 0px 0px;
	background: url(../img/sub.jpg) left top no-repeat;
}


#sub .menu dl,#sub .newmenu dl{
	margin: 20px 32px 20px 22px;
	border-top: 1px #3399ff dotted;
	border-right: 1px #3399ff dotted;
	border-left: 1px #3399ff dotted;
}


#sub .menu dl dt,#sub .newmenu dl dt{
	font-size: 1.1em;
	line-height: 30px;
	text-align: center;
	color: #fff;
	border-bottom: 1px #000 solid;
	background-color: #3399ff;
}
#sub .newmenu dl dt{
	font-size: 1.0em;
	line-height: 25px;
}

#sub .menu dl dd{
	display: inline;
	font-size: 0.9em;
}

#sub .newmenu dl dd{
	display: inline;
	font-size: 0.8em;
}

#sub .menu dl dd a,#sub .newmenu dl dd a{
	display: block;
	margin: 0px 0px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px #3399ff dotted;
	background-color: #fff;
}
#sub .newmenu dl dd a{
	text-decoration: none;
}


#sub .menu dl dd a:hover,#sub .newmenu dl dd a:hover{
	color: #fff;
	background-color: #3399ff;
}


#sub .text{
	margin: 20px 32px 20px 22px;
	border: 1px #3399ff dotted;
}

#sub .text dl dt{
	font-size: 1.1em;
	line-height: 30px;
	text-align: center;
	color: #fff;
	border-bottom: 1px #000 solid;
	background-color: #3399ff;
}

#sub .text dl dd{
	margin: 10px;
	font-size: 0.9em;
}

#sub .text p{
	margin: 10px;
	font-size: 0.9em;
}
